function FileData_Pairs(x)
{
x.t("smong","table");
x.t("smong","gprs");
x.t("smong","response");
x.t("smong","command");
x.t("smong","list");
x.t("smong","cell");
x.t("parameter","description");
x.t("notes","compatibility");
x.t("retrieval","cell");
x.t("every","period");
x.t("every","data");
x.t("table","list");
x.t("table","error");
x.t("table","period");
x.t("table","section");
x.t("table","(num)");
x.t("description","table");
x.t("once","single");
x.t("once","request");
x.t("always","java");
x.t("required","simply");
x.t("controlled","periodic");
x.t("regular","intervals");
x.t("execute","command");
x.t("execute","commands");
x.t("gprs","specific");
x.t("gprs","monitor");
x.t("last","siemens");
x.t("line","execute");
x.t("line","followed");
x.t("support","legacy");
x.t("type","syntax");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("followed","header");
x.t("automatically","every");
x.t("listed","repeatedly");
x.t("single","line");
x.t("certain","cases");
x.t("command","smong");
x.t("command","automatically");
x.t("command","issued");
x.t("command","applies");
x.t("command","stop");
x.t("command","supplies");
x.t("command","smong=");
x.t("mux1","mux2");
x.t("presentation","type");
x.t("list","supported");
x.t("info","table");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("issued","period");
x.t("network","service");
x.t("presented","once");
x.t("applies","certain");
x.t("recommended","always");
x.t("test","command");
x.t("products","support");
x.t("stop","periodic");
x.t("periodic","retrieval");
x.t("periodic","presentation");
x.t("periodic","cell");
x.t("periodic","output");
x.t("titles","1...100");
x.t("write","command");
x.t("lines","every");
x.t("cell","info");
x.t("cell","information");
x.t("cell","data");
x.t("earlier","products");
x.t("input","character");
x.t("8.12","smong");
x.t("supplies","gprs");
x.t("request","using");
x.t("legacy","applications");
x.t("commands","regular");
x.t("commands","8.12");
x.t("supported","table");
x.t("supported","periodic");
x.t("supported","period");
x.t("error","cme");
x.t("error","write");
x.t("error","exec");
x.t("error","reference");
x.t("display","period");
x.t("informa\u00adtion","once");
x.t("period","response");
x.t("period","error");
x.t("period","supported");
x.t("period","omitted");
x.t("period","given");
x.t("period","(num)");
x.t("period","seconds");
x.t("syntax","test");
x.t("retrieve","informa\u00adtion");
x.t("ipr","cmux");
x.t("ways","retrieve");
x.t("exec","command");
x.t("section","8.12.1");
x.t("omitted","cell");
x.t("simply","repeat");
x.t("set\u00adtings","ipr");
x.t("reference","(s)");
x.t("often","input");
x.t("given","cell");
x.t("header","simply");
x.t("java","controlled");
x.t("8.12.1","smong");
x.t("1...100","notes");
x.t("specific","cell");
x.t("usb","mux1");
x.t("charge","last");
x.t("compatibility","earlier");
x.t("depending","set\u00adtings");
x.t("repeatedly","data");
x.t("(s)","smong");
x.t("(s)","gprs");
x.t("(s)","pin");
x.t("output","write");
x.t("information","required");
x.t("information","two");
x.t("information","using");
x.t("data","line");
x.t("data","listed");
x.t("data","presented");
x.t("data","lines");
x.t("monitor","smong");
x.t("monitor","network");
x.t("monitor","cell");
x.t("monitor","8.12");
x.t("(num)","cell");
x.t("(num)","display");
x.t("repeat","execute");
x.t("repeat","column");
x.t("character","stop");
x.t("two","ways");
x.t("column","titles");
x.t("asc0","asc1");
x.t("applications","often");
x.t("cases","depending");
x.t("asc1","usb");
x.t("service","commands");
x.t("using","execute");
x.t("using","write");
x.t("smong=","table");
x.t("smong=","response");
x.t("cmux","recommended");
x.t("seconds","period");
x.t("seconds","using");
}
